

@font-face {
      font-family: 'ari'; /*a name to be used later*/
    src: url('index_font.ttf'); /*URL to font*/
}

body {
 background-color: #008080; 
 font-family: 'ari';
 font-size: 12px;
 

 image-rendering: -moz-crisp-edges;
 image-rendering: -o-crisp-edges;
 image-rendering: -webkit-optimize-contrast;
 -ms-interpolation-mode: nearest-neighbor;

}

#conu {
  padding: 0;
  margin:  0;
  position: absolute;
  
  margin-left: 16px;
  margin-top:  427px;
 
}

#conu:active {
 -webkit-filter: brightness(75%);
}

#wrapper {
 padding: 0;
 margin: auto;
 margin-top: 92px;
 
 width:  752px;
 height: 464px;
 
 background: url(index_backgr.png);  
}

#wrapper  p
{
  
 width: 96%;
 
 margin:  0;
 padding: 0;
 
 margin-left:  2%;
 margin-right: 2%;
 
 text-align: justify; 
}

#wrapper li
{
 list-style-type: square;
 
 margin:  0;
 padding: 0;
 
 padding-right: 40px;
 
 text-align: justify; 
}





